.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._c{width:13.344000px;}
._6{width:102.052000px;}
._3{width:122.068000px;}
._a{width:142.048000px;}
._1{width:260.128000px;}
._8{width:378.268000px;}
._5{width:422.224000px;}
._4{width:430.216000px;}
._2{width:434.248000px;}
._0{width:456.280000px;}
._b{width:510.280000px;}
._9{width:548.296000px;}
._7{width:650.320000px;}
.fc0{color:rgb(40,46,52);}
.fs4{font-size:30.000000px;}
.fs3{font-size:36.000000px;}
.fs2{font-size:48.000000px;}
.fs1{font-size:63.200000px;}
.fs0{font-size:78.000000px;}
.y25{bottom:68.322758px;}
.y24{bottom:83.820268px;}
.y23{bottom:99.316216px;}
.y22{bottom:151.422902px;}
.y21{bottom:168.588725px;}
.y20{bottom:203.328078px;}
.y0{bottom:240.562092px;}
.y1f{bottom:255.923699px;}
.y1e{bottom:303.131667px;}
.y1d{bottom:303.497196px;}
.y1c{bottom:346.437529px;}
.y1b{bottom:375.319039px;}
.y1a{bottom:404.200549px;}
.y19{bottom:433.082059px;}
.y18{bottom:461.963569px;}
.y17{bottom:490.845078px;}
.y16{bottom:519.726588px;}
.y15{bottom:548.608098px;}
.y14{bottom:577.489608px;}
.y13{bottom:615.760850px;}
.y12{bottom:679.258307px;}
.y11{bottom:701.368150px;}
.y10{bottom:723.479556px;}
.yf{bottom:745.590961px;}
.ye{bottom:767.702366px;}
.yd{bottom:789.812209px;}
.yc{bottom:808.408908px;}
.yb{bottom:830.520314px;}
.ya{bottom:852.631719px;}
.y9{bottom:871.226856px;}
.y8{bottom:893.338261px;}
.y7{bottom:915.449667px;}
.y6{bottom:934.046366px;}
.y5{bottom:956.156209px;}
.y4{bottom:1014.273824px;}
.y3{bottom:1096.168033px;}
.y2{bottom:1128.251830px;}
.y1{bottom:1159.245288px;}
.h7{height:28.590000px;}
.h5{height:34.308000px;}
.h6{height:35.244000px;}
.h4{height:46.992000px;}
.h3{height:61.872800px;}
.h2{height:76.362000px;}
.h1{height:943.503268px;}
.h0{height:1237.176471px;}
.w1{width:781.826797px;}
.w0{width:956.000000px;}
.x5{left:53.136105px;}
.x0{left:87.477124px;}
.x1{left:400.076627px;}
.x3{left:408.277608px;}
.x2{left:429.365843px;}
.x4{left:713.013542px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._c{width:11.389858pt;}
._6{width:87.107146pt;}
._3{width:104.191933pt;}
._a{width:121.245992pt;}
._1{width:222.033941pt;}
._8{width:322.873105pt;}
._5{width:360.392033pt;}
._4{width:367.213657pt;}
._2{width:370.655197pt;}
._0{width:389.460753pt;}
._b{width:435.552803pt;}
._9{width:468.001607pt;}
._7{width:555.084854pt;}
.fs4{font-size:25.606695pt;}
.fs3{font-size:30.728033pt;}
.fs2{font-size:40.970711pt;}
.fs1{font-size:53.944770pt;}
.fs0{font-size:66.577406pt;}
.y25{bottom:58.317333pt;}
.y24{bottom:71.545333pt;}
.y23{bottom:84.772000pt;}
.y22{bottom:129.248000pt;}
.y21{bottom:143.900000pt;}
.y20{bottom:173.552000pt;}
.y0{bottom:205.333333pt;}
.y1f{bottom:218.445333pt;}
.y1e{bottom:258.740000pt;}
.y1d{bottom:259.052000pt;}
.y1c{bottom:295.704000pt;}
.y1b{bottom:320.356000pt;}
.y1a{bottom:345.008000pt;}
.y19{bottom:369.660000pt;}
.y18{bottom:394.312000pt;}
.y17{bottom:418.964000pt;}
.y16{bottom:443.616000pt;}
.y15{bottom:468.268000pt;}
.y14{bottom:492.920000pt;}
.y13{bottom:525.586667pt;}
.y12{bottom:579.785333pt;}
.y11{bottom:598.657333pt;}
.y10{bottom:617.530667pt;}
.yf{bottom:636.404000pt;}
.ye{bottom:655.277333pt;}
.yd{bottom:674.149333pt;}
.yc{bottom:690.022667pt;}
.yb{bottom:708.896000pt;}
.ya{bottom:727.769333pt;}
.y9{bottom:743.641333pt;}
.y8{bottom:762.514667pt;}
.y7{bottom:781.388000pt;}
.y6{bottom:797.261333pt;}
.y5{bottom:816.133333pt;}
.y4{bottom:865.740000pt;}
.y3{bottom:935.641333pt;}
.y2{bottom:963.026667pt;}
.y1{bottom:989.481333pt;}
.h7{height:24.403180pt;}
.h5{height:29.283816pt;}
.h6{height:30.082745pt;}
.h4{height:40.110326pt;}
.h3{height:52.811930pt;}
.h2{height:65.179280pt;}
.h1{height:805.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:667.333333pt;}
.w0{width:816.000000pt;}
.x5{left:45.354667pt;}
.x0{left:74.666667pt;}
.x1{left:341.488000pt;}
.x3{left:348.488000pt;}
.x2{left:366.488000pt;}
.x4{left:608.597333pt;}
}
